Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.EventNotify Property
DatabaseEnvironment Class See Also Send Feedback

A delegate which is called to notify the process of specific Berkeley DB events.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public EventNotifyDelegate EventNotify { get; set; }

Visual Basic (Declaration)
    Public Property EventNotify As EventNotifyDelegate

Visual C++
    public:
    property EventNotifyDelegate^ EventNotify {
    	EventNotifyDelegate^ get ();
    	void set (EventNotifyDelegate^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace